.Form{
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  &-input{
    flex: 0 0 70%;
  }
  &-button.button-wrapper{
    flex: 0 0 28%;
    background-color: #0078D2;
    color: #fff;
  }
}
